<?php session_start(); ?>


<?php
    if($_SESSION['captcha'] == $_POST['captcha']){
        echo "<h1>Ok - Código Correto</h1>";
    }else{
        echo "<h1>Erro - Código digitado errado</h1>";
    }
?>